@media only screen and (min-width:760px) and (max-width:1000px) {
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#898989;
	background: none;
	padding:0 10px;
}
.iconphone {
	background:url(../images/sprite.png) no-repeat -107px 0px;
	overflow:hidden;
	display:inline-block;
	float: left;
	width:37px;
	height:47px;
	margin-right:12px;
}
.mail_box{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#130e0f;
	}
.mail_box a{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#5d2732;
	text-decoration:none;
	}
.social {
	float: right;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#464646;
	font-size:20px;
	padding-top:25px;
	
}
.social span {
	font-size:14px;
	color:#707070;
	display:block;
	font-weight:normal;
}
.social span a{
	text-decoration:none !important;
}
.center {
	width: auto;
	margin:0 auto;
	position:relative;
}
.phone_no{
	float: left;
	min-width:187px;
	}
.logo {
	float: left;
	padding:0;
}
.logo img {
	max-width:100%;
	height:auto;
	padding:10px 0 0 0;
}
.rest_box2 .rest_left{
	/* height:200px !important;*/
	width:auto !important;
}
.rest_box2 .rest_right{
	/* height:200px !important;*/
	width:100% !important;
	height:auto !important;
}
.ack_note{
	width:92% !important;
}














nav {
	padding-top:7px;
	height: auto;
}
nav ul {
	list-style-type:none;
	margin:5px 0 0 0;
	padding:0;
	float: none;
}
nav ul li {
	float: none;
	position:relative;
	background-color:#000;
	border-bottom:1px solid #fff;
}
nav ul li+li {
	margin:0 0 0 0px;
}
nav ul li a {
	color:#fff;
	font-size:13px;
	text-decoration:none;
	display:block;
	padding:0 10px;
	line-height:50px;
	font-weight:normal;
	height:50px;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
}
nav ul li.selected a , nav ul li a:hover {
	color:#FFF;
	background:#a96775;
}
nav ul li ul {display: none; position: inherit; width: auto; min-height:32px !important; }

/* specific to non IE browsers */
nav ul li li {
	float:none;
	margin:0;
	padding:0;
	text-align:left;
}
nav ul ul li a:hover {color:#fff; background:#840000;}
nav ul li:hover ul {display:block; top:40px; left:0;}

nav ul li:hover ul li ul {display: none;}
nav ul li:hover ul li:hover ul {display:block; left:200px; top:0;}
nav ul :hover > a { 
	color:#FFF;
	background:#840000;
}

nav a#pull {
		display: block;
		background-color:#8ac545;
		width:auto;
		position: relative;
		font:bold 20px Arial, Helvetica, sans-serif;
		line-height:50px;
		color:#fff;
		padding:0 0 0 20px;
		text-decoration:none;
	}
nav a#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width:30px;
		height:30px;
		display: inline-block;
		position: absolute;
		right:15px;
		top:15px;
	}
nav ul {
		display: none;
		height: auto;
	}









/*banner css*/
.body_arra{
	margin:0 auto;
	width: auto;
	background-color:#fff;
	border-top:5px solid #e8d6a7;
	}
.bogy_inner{
	padding:25px 0 0 0;
	}
.bogy_inner h2{
	font-size:25px;
	color:#cb0000;
	padding:0 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	}
.bogy_inner p{
	font-size:13px;
	line-height:20px;
	color:#898989;
	font-family: 'Open Sans', sans-serif;
	padding:0 20px;
	}
	
	
	
	
.banner {
	margin:0 auto;
	max-width: none;
	padding-top:20px;
	position:relative;
}
.bannerleft {
	max-width: none;
	padding:5px 10px 0 10px;
	position:absolute;
	left:0;
	bottom:0;
	margin:0 0 20px 0;
	background:rgba(255,255,255,0.8);
}
.bannerleft h3 {
	font-size:14px;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.bannerleft p {
	font-size:11px;
	line-height:22px;
	padding:7px 0 9px;
	margin:0;
	color:#000;
	font-family: 'Open Sans', sans-serif;
}
/*banner css*/

.left_box{
	float: none;
	margin:30px 25px 35px 21px;
	width: auto;
	}
.left_box h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	color:#0A9343;
	padding:20px 0 10px 0;
	}
.left_box p{
	font-size:13px;
	color:#898989;
	font-family: 'Open Sans', sans-serif;
	padding:0 0 0 0;
	margin:0 0 0 0;
	}
.left_box ul{
	padding:0 0 0 0px;
	margin:0 0 0 0;
	}
.left_box ul li{
	font-size:13px;
	color:#6d2030;
	font-family: 'Open Sans', sans-serif;
	background:url(../images/tab.png) left center no-repeat;
	padding:0 0 0 25px;
	margin:0 0 0 0;
	list-style:none;
	float:left;
	width:210px;
	line-height:25px;
	}

.right_box{
	float: none;
	margin:30px 0 0 0;
	width: auto;
	}

.right_box .top_bg{
	background:url(../images/right_top_bg.jpg) left top no-repeat;
	width: auto;
	height: auto;
	}

.right_box .top_bg h3{
	color:#444041;
	font-size:16px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:10px 0 0 20px;
	height:80px;
	line-height:40px;
	}

.right_box .top_bg p{
	color:#444041;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 0 0 20px;
	margin:0 0 0 0;
	}
.right_box .top_bg p span{
	color:#dc282e;
	}
.right_box .latest_box{
	background-color:#fff;
	border:1px solid #d7d7d7;
	margin:15px 0 0 0;
	}

.right_box .latest_box h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#444041;
	text-transform:uppercase;
	border-bottom:1px solid #c8c8c8;
	margin:0 20px;
	padding:20px 0 10px 10px;
	}
.right_box .latest_box ul li{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#707070;
	padding:5px 10px;
	}
.right_box .latest_box ul li span{
	color:#de3737;
	}
.more{
	border-bottom:4px solid #139444;
	background-color:#90c342;
	border-left: none;
	border-top:none;
	border-right: none;
	line-height:20px;
	color:#fff;
	height:35px;
	padding:5 10px;
	margin:0 0 0 25px;
	-webkit-appearance: none;
	}


.line{
	border-top:1px solid #d7d7d7;
	}
.right_box .latest_box h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#444041;
	text-transform:uppercase;
	margin:0 20px;
	padding:10px 0 10px 10px;
	}
.right_box .latest_box p{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#707070;
	padding:0px 30px;
	margin:0 0 0 0;
	}
.select_text{
	margin:0 0 30px 0;
	}
.select_text ul{
	padding:0 0 0 0 !important;
	margin:20px 0 20px 25px !important;
	}
.select_text ul li{
	float:left;
	list-style:none;
	font-size:14px !important;
	color:#363636;
	font-family: 'Open Sans', sans-serif;
	}

.select_text ul li select{
	background-color:#ececec;
	padding:5px;
	border:1px solid #d7d7d7;
	}
.ads{
	margin:0 auto;
	padding:10px 23px 25px 23px;
	}

.text_box{
	background-color:#f3f3f3;
	  border:1px solid #d7d7d7;
	  padding:5px;
	  margin:10px 0 0 30px;
	  width:246px;
	  color:#7d7d7d;
	  background:url(../images/mail.png) 230px center no-repeat #f3f3f3;
	}
.Subscribe{
	border-bottom:4px solid #139444;
	background-color:#90c342;
	border-left: none;
	border-top:none;
	border-right: none;
	line-height:20px;
	color:#fff;
	height:35px;
	margin:10px 0 10px 30px;
	-webkit-appearance: none;
	}


.right_box .latest_box ul li span {
    color: #0B9444;
}














/*getintouch block*/

footer {
    background: url("../images/f_bg.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    font-family: 'Open Sans',sans-serif;
    margin: 40px 0 0;
    padding: 12px 0 10px;
    text-align: center;
    text-transform: uppercase;
}

.btmlogoblock {
	padding:5px 0;
}
.btmlogoblock img+img {
	margin-left:-15px;
}


.bluestrip {
	padding:51px 0 0px 0;
}
.bluestrip span , .bluestrip a {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size:10px;
	text-transform:uppercase;
	color:#4e77b4;
	font-style:italic;
	vertical-align:middle;
}
.bluestrip a {
	text-indent:99999px;
	overflow:hidden;
	background:url(../images/sprite.png) no-repeat;
	width:26px;
	height:26px;
	margin-left:4px;
}
.bluestrip a.facebook {
	background-position:0 0;
}
.bluestrip a.twitter {
	background-position:-27px 0;
}
.bluestrip a.google {
	background-position:-54px 0;
}
.bluestrip a.linkdin {
	background-position:-81px 0;
}



footer ul {
	margin:0;
	padding:20px 0;
	list-style:none;
}
footer ul li {
	display:inline;
	color:#FFF;
	font-size:11px;
	list-style:none;
}
/*footer ul li+li:before {
	content:"•";
}*/
footer ul li a {
	color:#5d5d5d;
	font-size:11px;
	padding:0 7px;
	line-height:30px;
	text-decoration:none;
	text-transform:uppercase;
}
footer p {
	padding:0;
	line-height:16px;
	padding-left:7px;
	font-size:11px;
	color:#414141;
	margin:0;
}
footer p a {
	color:#414141;
	text-decoration:none;
}
footer a:hover , footer a.active {
	color:#fff;
}
.form_contact{
		margin:20px 0 0 20px;
		width:100%;
		float: none;
}
.map_part{
		width: inherit;
		float: none;
		border:3px solid #d4d4d4;
		padding:10px;
		margin:50px 0 0 0px;
}
}
